RubyGems Navigation menu

yard-parameters 0.1.1

yard-parameters is a plugin for YARD for parsing parameters.

Gemfile
          gem 'yard-parameters', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install yard-parameters
  
  
  
  
  
  
  

Total downloads 3,321

For this version 1,956

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - February 19, 2010 (7 KB)
  2. 0.1.0 - February 18, 2010 (7 KB)

Runtime Dependencies:

Development Dependencies: